﻿/* new progress bar start */
table.tblNewProgress{width:100%;table-layout:fixed;border-collapse:collapse;}
table.tblNewProgress td{vertical-align:middle;}
table.tblNewProgress td.newProgressTD{text-align:center;}
table.tblNewProgress td.newProgressTD .newProgressCont{display:inline-block;overflow:hidden;position:relative;width:50%;min-width:250px;max-width:600px;background:url(../../images/PM/progressbar_bg.jpg) repeat-x 0 0 #BABEC2; border:1px solid #f5f5f5;height:11px;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;}
table.tblNewProgress td.newProgressTD .newProgressCont .newProgress{position:absolute;top:0;left:0;width:0;height:100%;background-color:#757575;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}

/* 44918 */
table.tblNewProgress td.newProgressCountTD{text-align:left;}
table.tblNewProgress td.newProgressCountTD .newProgressMainCount{min-width:250px;max-width:600px;width:50%;margin:0 auto 4px;}
table.tblNewProgress td.newProgressCountTD .newProgressMainCount .newProgressCountWidth{width:0;text-align:right;}
table.tblNewProgress td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont{position:relative;display:inline-block;margin-right:-18px;width:36px;font-family:Arial, sans-serif;font-size:12px;text-align:center;}
table.tblNewProgress td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont .newProgressCountArrow{position:absolute;/*width:0;height:0;*/width:11px;height:5px;left:50%;bottom:0;margin-left:-5.5px;/*border:5px solid #757575;border-bottom-width:0;border-left-color:transparent;border-right-color:transparent;*/background:url(../../images/PM/arrow_progressbar.png) no-repeat center center transparent;}
table.tblNewProgress td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont .newProgressCount{/*background:#757575;*/padding:6px 0;font-weight:normal;color:#555;display:block;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}

/* RTL */
table.tblNewProgress.rtl{direction:rtl;}
table.tblNewProgress.rtl td.newProgressTD{}
table.tblNewProgress.rtl td.newProgressTD .newProgressCont{}
table.tblNewProgress.rtl td.newProgressTD .newProgressCont .newProgress{left:auto;right:0;}

table.tblNewProgress.rtl td.newProgressCountTD{text-align:right;}
table.tblNewProgress.rtl td.newProgressCountTD .newProgressMainCount .newProgressCountWidth{text-align:left;}
table.tblNewProgress.rtl td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont{text-align:right;margin:0 0 0 -18px;}
table.tblNewProgress.rtl td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont .newProgressCount{text-align:center;}
table.tblNewProgress.rtl td.newProgressCountTD .newProgressMainCount .newProgressCountWidth .newProgressCountCont .newProgressCountArrow{}
/* new progress bar end */